tree:
  -
    id: 7343e477-7f19-4b77-ac83-3c6f3b233575
    title: Home
    url: /de
  -
    id: 9810d2ba-6ed9-45ce-9756-25f37d1b675d
    title: Slogan
    url: /de/slogan
  -
    id: 73792b75-5cb6-44bd-8896-e9e43b6232f7
    title: Botschafter.in
    url: /de/botschafter-in
  -
    id: 603400d3-fd1b-43cd-ac61-37061a2dd360
    title: Agenda
    url: /de/events
  -
    id: 26d81b51-4fc7-45eb-ae82-583fed6a5d6f
    title: Mitmachen
    url: /participer
    children:
      -
        id: d80ad2f0-4c45-419e-ac76-93fa71f9e757
        title: 'Einen Stand betreiben (fr)'
        url: /contact
      -
        id: dd415c80-eb46-46ec-8698-0e834729097e
        title: 'An der Parade teilnehmen (fr)'
        url: /participer/parade
      -
        id: 5b115512-a375-478a-8bf5-cf5b4379bccc
        title: FAQ
        url: 'https://mypride.ch/faq'
  -
    id: 7216d737-9b34-4ea1-a5a7-3a974d9936fb
    title: Unterstütze
    url: /support
    children:
      -
        id: 4c954dad-fbe1-4ebf-ae56-36fa2cfe1a9a
        title: 'Partner werden (fr)'
        url: /support/sponsoring
      -
        id: 06c85685-7387-42d6-8494-165aab9e7b83
        title: Freiwilligenarbeit
        url: /de/freiwilligenarbeit
      -
        id: 2e443af4-9e32-4b83-bf32-0ce425651f4d
        title: 'Eine Spende machen'
        url: 'https://donate.raisenow.io/rvfsr?lng=de'
      -
        id: 6d0ad9b2-2d31-4f1d-9922-b5c9bcc62d0a
        title: 'Unser Shop'
        url: 'https://aace53-2.myshopify.com/'
      -
        id: 768bf214-29c2-4c75-9277-4023cd16accc
        title: 'Unsere Unterstützer'
        url: 'https://mypride.ch/sponsors'
  -
    id: cc21c0b8-8386-491b-b60e-c0cea26d4a01
    title: Kontakt
    url: /contact
  -
    id: dc2f9dce-02ee-432a-aa9b-9a779df4037f
    title: Crowdfunding
    url: /de/crowdfunding
